@charset "utf-8";
/* CSS Document */
.fullWidthSlider			{
	overflow: visible!important;
	background-color:	#e2e2e2;
}
.fullWidthSlider			{
	position:	relative;
	margin:		0 auto;
	background-repeat:	no-repeat;
	background-position: center center!important;
}
.execPageHeaderImage	{
	width:		960px;
	height:		300px;
	position:	relative;
	margin:		0 auto;
	background-repeat:	no-repeat;
	background-position: center center!important;
}
/*Execs master page styles*/
.execBox {
	width: 300px;
	height:	250px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	background:	#fff;
	border:		solid 1px #dcddde;
	overflow:	hidden;
	box-shadow: 0;
    transition: box-shadow 1s;
	position:	relative;
}
.execBox:hover {
	background:	#e2e2e2;
	box-shadow: 0 0 10px #dcddde;
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
.execBox img {

}
.execTitle, .execTitle02		{
	position:	relative;
	margin-top:	0px;	
	background-color: #fff;
    background-color: rgba(255,255,255,0.75);
	width:		280px;
	height:		280px;
	padding:	10px;	
}
.execBox .execTitle h2 {
	color:			#006aa7!important;
	font-family:	'HelveticaNeueW01-67MdCn_692710';
	_font-family:	'HelveticaNeueW01-75Bold';
	font-size:		1.5em;	
	line-height:	1.2em;	
	display:		block;
	_margin-top:		10px;
}
.halfFont	{
	font-size:		0.4em;	
}
.execBox .execTitle h3 {
	color:			#58595b!important;
	font-family:	'HelveticaNeueW01-45Ligh';
	font-size:		1em;
	display:		block;
	_margin-top:	10px;	
}
.execBox p {
	position:		absolute;
	top:		120px;
	color:			#000!important;
	font-size:		1em;
	line-height:	1em;	
}
.execHeadshot {
	width: 150px;
	height: 150px;
	margin-bottom: 10px;
}
.execHover {
	position: absolute; 
	top: 0;
	left:0px;
	height: 150px;
	width: 150px;
	opacity: .85;	
	color: #fff !important;
	background-color: #313131;
}
/*Execs single pages styles*/
.execPageHeaderImageCopy	{
	width:		400px;
	height:		auto;
	position:	relative;
	margin-top:		50px;
}
div.execPageHeaderImageCopy span.name	{
	color:			#006aa7;
	font-family:	'HelveticaNeueW01-67MdCn_692710';
	font-size:		2.5em;	
	line-height:	1.2em!important;
	border-bottom:	none;
}
div.execPageHeaderImageCopy h2.title	{
	color:			#58595b!important;
	font-family:	'HelveticaNeueW01-45Ligh';
	font-size:		1.5em;
	line-height:	1.3em;	
	padding-top:	20px;
}
.left			{
	float:	left!important;	
	margin-left:	10%;
}
.right			{
	float:	right!important;	
}

